APP_NAME=Laravel
APP_ENV=development
APP_KEY=base64:eweJcxmBRQkYfXyDBo5qqdvioQvjRayM8P7SqarnoI4=
APP_DEBUG=true
APP_URL=http://127.0.0.1:8000/

LOG_CHANNEL=stack

DB_CONNECTION=mysql
DB_HOST=localhost
DB_PORT=3306
DB_DATABASE=finzo
DB_USERNAME=root
DB_PASSWORD=root

PASSWORD_HISTORY_NUM = 10
PASSWORD_EXPIRY_DAYS = 30

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_DRIVER=smtp
MAIL_HOST=smtp.gmail.com
MAIL_PORT=587
MAIL_USERNAME=sushcoddle@gmail.com
MAIL_PASSWORD=coddle12345
MAIL_ENCRYPTION=tls

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

